/*
Theme created for use with Sequence.js (http://www.sequencejs.com/)

Theme: Apple Style
Version: 1.3
Theme Author: Ian Lunn @IanLunn
Author URL: http://www.ianlunn.co.uk/
Theme URL: http://www.sequencejs.com/themes/apple-style/

This is a FREE theme and is available under a MIT License:
http://www.opensource.org/licenses/mit-license.php

Sequence.js and its dependencies are (c) Ian Lunn Design 2012 - 2013 unless otherwise stated.
*/
/* CSS RESET - http://meyerweb.com/eric/tools/css/reset/ v2.0 | 20110126 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* !CSS RESET */
/* prefix declarations */
/* Keyframes */
@-webkit-keyframes paused {
  /* animate the pause button when Sequence is paused */
  0% {
    background-position: 0 0;
    opacity: 0;
  }

  100% {
    background-position: 0 0;
    opacity: .7;
  }
}

@-moz-keyframes paused {
  /* animate the pause button when Sequence is paused */
  0% {
    background-position: 0 0;
    opacity: 0;
  }

  100% {
    background-position: 0 0;
    opacity: .7;
  }
}

@-ms-keyframes paused {
  /* animate the pause button when Sequence is paused */
  0% {
    background-position: 0 0;
    opacity: 0;
  }

  100% {
    background-position: 0 0;
    opacity: .7;
  }
}

@-o-keyframes paused {
  /* animate the pause button when Sequence is paused */
  0% {
    background-position: 0 0;
    opacity: 0;
  }

  100% {
    background-position: 0 0;
    opacity: .7;
  }
}

@keyframes paused {
  /* animate the pause button when Sequence is paused */
  0% {
    background-position: 0 0;
    opacity: 0;
  }

  100% {
    background-position: 0 0;
    opacity: .7;
  }
}

@-webkit-keyframes status-bar {
  /* cause the status bar to move */
  0% {
    background-position: -119px 0;
  }

  100% {
    background-position: 0 0;
  }
}

@-moz-keyframes status-bar {
  /* cause the status bar to move */
  0% {
    background-position: -119px 0;
  }

  100% {
    background-position: 0 0;
  }
}

@-ms-keyframes status-bar {
  /* cause the status bar to move */
  0% {
    background-position: -119px 0;
  }

  100% {
    background-position: 0 0;
  }
}

@-o-keyframes status-bar {
  /* cause the status bar to move */
  0% {
    background-position: -119px 0;
  }

  100% {
    background-position: 0 0;
  }
}

@keyframes status-bar {
  /* cause the status bar to move */
  0% {
    background-position: -119px 0;
  }

  100% {
    background-position: 0 0;
  }
}

@-webkit-keyframes preload {
  /* preloader icons */
  0% {
    opacity: 0;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

@-moz-keyframes preload {
  /* preloader icons */
  0% {
    opacity: 0;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

@-ms-keyframes preload {
  /* preloader icons */
  0% {
    opacity: 0;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

@-o-keyframes preload {
  /* preloader icons */
  0% {
    opacity: 0;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

@keyframes preload {
  /* preloader icons */
  0% {
    opacity: 0;
  }

  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

/* !Keyframes */
#sequence-theme {
  width: 100%;
  height: 710px;
  overflow: hidden;
}

/* when in fallback mode (for browsers that don't support transitions) hide anything outside of the Sequence container */
#sequence.sequence-fallback {
  overflow: hidden;
}

#sequence {
  position: relative;
  height: 710px;
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  /* Preloader */
  /* !Preloader */
  /* Frame Animations */
  /* !Frame Animations */
}
#sequence > .sequence-canvas {
  height: 100%;
  width: 100%;
  margin-top: 110px;
}
#sequence > .sequence-canvas > li {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
}
#sequence > .sequence-canvas li > * {
  position: absolute;
}
#sequence h2 {
  font-family: "Magra", sans-serif;
  text-align: center;
  font-size: 70px;
  font-weight: bold;
  color: #fff;
  text-shadow: 2px 1px #000;
  margin: 0 0 10px 0;
}
#sequence h3 {
  font-family: "Magra", sans-serif;
  font-size: 20px;
}
#sequence .intro {
  position: absolute;
  left: -450px;
  top: -370px;
  width: 400px;
  -webkit-transform: rotate(-40deg);
  -moz-transform: rotate(-40deg);
  -ms-transform: rotate(-40deg);
  -o-transform: rotate(-40deg);
  transform: rotate(-40deg);
  -webkit-transition-duration: 1.5s;
  -moz-transition-duration: 1.5s;
  -ms-transition-duration: 1.5s;
  -o-transition-duration: 1.5s;
  transition-duration: 1.5s;
}
#sequence .animate-in .intro {
	left: 730px;
	top: 175px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition-duration: 1.5s;
  -moz-transition-duration: 1.5s;
  -ms-transition-duration: 1.5s;
  -o-transition-duration: 1.5s;
  transition-duration: 1.5s;
}
#sequence .animate-out .intro {
  left: 100px;
  opacity: 0;
  top: 220px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}


#sequence .pic1 {
  left: 0px;
  position: absolute;
  top: -570px;
  z-index: 5;
}
#sequence .animate-in .pic1 {
  left: -25px;
  top: 18px;
  -webkit-transition-duration: 5s;
  -moz-transition-duration: 5s;
  -ms-transition-duration: 5s;
  -o-transition-duration: 5s;
  transition-duration: 5s;
  -webkit-transition-timing-function: ease-in;
  -moz-transition-timing-function: ease-in;
  -ms-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
}

#sequence .pic2 {
  left: 0px;
  position: absolute;
  top: -570px;
  z-index: 2;
}
#sequence .animate-in .pic2 {
  left: 402px;
  top: 30px;
  -webkit-transition-duration: 4.5s;
  -moz-transition-duration: 4.5s;
  -ms-transition-duration: 4.5s;
  -o-transition-duration: 4.5s;
  transition-duration: 4.5s;
  -webkit-transition-timing-function: ease-in;
  -moz-transition-timing-function: ease-in;
  -ms-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
}

#sequence .pic3 {
  left: 0px;
  position: absolute;
  top: -570px;
  z-index: 5;
}
#sequence .animate-in .pic3 {
	left: 226px;
	top: 118px;
  -webkit-transition-duration: 4s;
  -moz-transition-duration: 4s;
  -ms-transition-duration: 4s;
  -o-transition-duration: 4s;
  transition-duration: 4s;
  -webkit-transition-timing-function: ease-in;
  -moz-transition-timing-function: ease-in;
  -ms-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
}

#sequence .pic4 {
  left: 0px;
  position: absolute;
  top: -570px;
  z-index: 5;
}
#sequence .animate-in .pic4 {
	left: 60px;
	top: 195px;
  -webkit-transition-duration: 3.5s;
  -moz-transition-duration: 3.5s;
  -ms-transition-duration: 3.5s;
  -o-transition-duration: 3.5s;
  transition-duration: 3.5s;
  -webkit-transition-timing-function: ease-in;
  -moz-transition-timing-function: ease-in;
  -ms-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
}

#sequence .pic5 {
  left: 0px;
  position: absolute;
  top: -570px;
  z-index: 6;
}
#sequence .animate-in .pic5 {
	left: 490px;
	top: 115px;
  -webkit-transition-duration: 3s;
  -moz-transition-duration: 3s;
  -ms-transition-duration: 3s;
  -o-transition-duration: 3s;
  transition-duration: 3s;
  -webkit-transition-timing-function: ease-in;
  -moz-transition-timing-function: ease-in;
  -ms-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
}

#sequence .pic6 {
  left: 0px;
  position: absolute;
  top: -570px;
  z-index: 6;
}
#sequence .animate-in .pic6 {
  left: 93px;
  top: 405px;
  -webkit-transition-duration: 2.5s;
  -moz-transition-duration: 2.5s;
  -ms-transition-duration: 2.5s;
  -o-transition-duration: 2.5s;
  transition-duration: 2.5s;
  -webkit-transition-timing-function: ease-in;
  -moz-transition-timing-function: ease-in;
  -ms-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
}
#sequence .pic7 {
  left: 0px;
  top: -570px;
  position: absolute;
  z-index: 7;
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  -o-transform: scale(0.9);
  transform: scale(0.9);
}
#sequence .animate-in .pic7 {
  left: -50px;
  top: 410px;
  -webkit-transition-duration: 2s;
  -moz-transition-duration: 2s;
  -ms-transition-duration: 2s;
  -o-transition-duration: 2s;
  transition-duration: 2s;
  -webkit-transition-timing-function: ease-in;
  -moz-transition-timing-function: ease-in;
  -ms-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
}
#sequence .pic8 {
  left: 0px;
  top: -570px;
  position: absolute;
  z-index: 1;
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
  transform: scale(0.8);
}
#sequence .animate-in .pic8 {
  left: 0px;
  top: 85px;
  -webkit-transition-duration: 1.5s;
  -moz-transition-duration: 1.5s;
  -ms-transition-duration: 1.5s;
  -o-transition-duration: 1.5s;
  transition-duration: 1.5s;
  -webkit-transition-timing-function: ease-in;
  -moz-transition-timing-function: ease-in;
  -ms-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
}
#sequence .slide3 {
  position: absolute;
  left: -800px;
  opacity: 0;
  top: 220px;
  width: 250px;
}
#sequence .animate-in .slide3 {
  left: 100px;
  opacity: 1;
  -webkit-transition-delay: 1s;
  -moz-transition-delay: 1s;
  -ms-transition-delay: 1s;
  -o-transition-delay: 1s;
  transition-delay: 1s;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}
#sequence .animate-out .slide3 {
  left: 900px;
  opacity: 0;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}
